ENTRY(_Reset)
SECTIONS
{
	. = 0x0000;
	.startup . : { st.o(.text) }
	.text : { *(.text) }
	.rodata : { *(.rodata) }
	flashData = .;
 
	. = 0xA0000000;
	RamData = .;
	.data : AT (flashData) { *(.data) }
	RamDataEnd = .;
	dataSize = RamDataEnd - RamData;
	
	.bss : { *(.bss) }
	. = ALIGN(4);
	. = . + 0x1000; /* 4kB of stack memory */
	svcStackTop = .;
	. = . + 0x1000;
	userStackTop = .;
	
	
	. = ALIGN(1M);
	PMT = .;
	. = . + 0x11000;
	dataAbortStackTop = .;
}
