@sa standardnog ulaza procita 5 brojeva, sabere ih, ispise brojeve i sumu

.section .text
	.extern printf
	.extern scanf
	.extern exit
	.global main			@ code entry point

main:
	push	{lr}
	ldr	r0, adresa_ulazni_format  @ ucitava sadrzaj lokacije adresa_ulazni_format
					@(pogledati dole sta je sadrzaj pomenute lokacije)

	ldr	r1, =broj1		@isto kao da je napisano:
					@ldr r1, adresa_broj1
					@i da je malo nize u oblasti koda napisano
					@adresa_broj1: .long broj1

	ldr	r2, =broj4		@r2 = adresa(broj4)
	ldr	r3, =broj5		@r3 = adresa(broj5)

	stmfd	sp!, {r2, r3}		@cuva na steku registre, registar sa manjim brojem
					@cuva na manjoj adresi
					@sp je isto sto i r13
					
	ldr	r2, =broj2		@r2 = adresa(broj2)
	ldr	r3, =broj3		@r3 = adresa(broj3)
	
	bl	scanf			@ucitavanje brojeva
					@prvi parametar je adresa stringa
					@naredni parametri su adrese lokacija na koje se 
					@upisuju brojevi
					@napomena: ako ima vise od 4 parametra, prosledjuju
					@se preko steka, tako da prvi posle 4-og bude na
					@vrhu steka, sledeci ispod njega, itd.

	add	sp, sp, #8		@oslobadjanje parametara sa steka

	ldr	r0, =broj1		@r0 = adresa(broj1)
	mov	r1, #4			@r1 = broj ponavljanja, treba procitati jos 4 elementa
	ldr	r3, [r0],#4		@r3 = prvi broj, r0 = r0 + 4
1:
	ldr	r2, [r0],#4		@r2 = sledeci broj, r0 = r0 + 4
	subs	r1, r1, #1		@r1 = r1 - 1 i setuje flegove
	add	r3, r3, r2		@sum = sum + broj[i]
	bne 1b

					@posle petlje u r0 je adresa(broj5)+4, pa sledeci
					@pristupi treba da se rade sa db (decrement before)

	ldmdb	r0!, {r1, r2}		@r1 = broj4, r2 = broj5
	stmfd	sp!, {r1-r3}		@stavi na stek broj4, broj5 i sumu
	ldmdb	r0!, {r1-r3}		@r1 = broj1, r2 = broj2, r3 = broj3
	ldr	r0, =izlazni_format	@r0 = adresa(izlazni_format)
	bl	printf			@ispis
	add	sp, sp, #0x0c		@oslobadjanje parametara sa steka, 3 rijeci = 12b

	mov	r0, #0			@povratna vrijednost programa
	pop	{pc}			@kraj programa

adresa_ulazni_format:	.long ulazni_format

.section .data
izlazni_format:	.asciz	"unijeti brojevi su %ld + %ld + %ld + %ld + %ld = %ld\n"
ulazni_format:	.asciz	"%ld%ld%ld%ld%ld"

broj1:	.long 0
broj2:	.long 0
broj3:	.long 0
broj4:	.long 0
broj5:	.long 0
	.end			@ end of program source

